{
	"type": "minecraft:add",
	"argument1": {
		"type": "minecraft:y_clamped_gradient",
		"from_value": 0.82,
		"from_y": 16,
		"to_value": -0.72,
		"to_y": 158
	},
	"argument2": {
		"type": "minecraft:mul",
		"argument1": 0.34,
		"argument2": {
			"type": "minecraft:noise",
			"noise": "minecraft:cave_layer",
			"xz_scale": 0.65,
			"y_scale": 0.95
		}
	}
}
